PROPERTY_MSG_BADS_RIGHTS=Your rights don't allow you to extract datas
PROPERTY_MSG_OUTPUT_HEADER2=;depth measurement;%s;repetition (sensor number)
PROPERTY_MSG_FAILED_EXTRACT=Data extraction failure

PROPERTY_MSG_CLASSIC_FORMAT=Display of variables names, depths of measurements and repetition numbers under columns format
PROPERTY_MSG_COMMENT =Comment \:  
PROPERTY_MSG_EUROPEAN_FORMAT=Display of variables names to european format
PROPERTY_MSG_EXTRACTION_COMMENTS=Extraction comment \:
PROPERTY_MSG_HEADER=Summary of your extraction's parameters.
PROPERTY_MSG_OUTPUT_HEADER_J_M=Site;Date 
PATTERN_COLUMNS_EU_HEADER_M=;%s;SE;Repetition number
PATTERN_COLUMNS_CLASSIC_HEADER_J_SH=;%s;Repetition number;depth
PATTERN_COLUMNS_CLASSIC_HEADER_M=;%s;depth;SE;Repetition number
PROPERTY_MSG_OUTPUT_HEADER_SH=Site;Date;Time 
PROPERTY_MSG_SELECTED_DATES=Selected dates \: 
PROPERTY_MSG_SELECTED_FREQ=Frequency \: 
PROPERTY_MSG_SELECTED_INTERVAL=\t from %s to %s 
PROPERTY_MSG_SELECTED_SITES=Selected sites \: 
PROPERTY_MSG_SELECTED_VARIABLES=Selected variables \: 
PROPERTY_MSG_SELECTED_DEPTHS=Selected depths \: 
PROPERTY_MSG_SELECTED_DISPLAY=Selected display \: 